 function fig3_26

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.05,'P',0.04)

% r-axis  Exact
load exactdata.txt
re=exactdata(:,1);
ue=exactdata(:,2);

% r-axis  Asymptotic
load asydata.txt
ra=asydata(:,1);
ua=asydata(:,2);

plot(ra,ua,'r','Linewidth',1.2)
hold on
plot(re,ue,'--b','Linewidth',1.4)
box on
grid on
set(gca,'ytick',[-3 -2 -1 0])
set(gca,'YTickLabel',{'$-3$';'$-2$';'-1';'0'})

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$\rho$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$u(x,y)$','Interpreter','latex','FontSize',14)

legend(' Asymptotic\,\,',' Exact','Location','SouthEast','FontSize',13,'Interpreter','latex')

hold off

%exportgraphics(gcf,'/Users/mark/Desktop/fig219.pdf')














